<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>

    

  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {%for i in friends%}
            <tr>
                <td>{{i.name}}</td>
                <td>{{i.npm}}</td>
                <td>{{i.DOB}}</td>
            </tr>
            {%endfor%}
      <!-- EXAMPLE SECTION -->
     <!-- <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr> -->
      <!-- END SECTION -->
      <li><a href="/" title="">Home</a></li>
    <li><a href="/lab-3/add" title="">Add Friend</a></li>
    <li><a href="/lab-2" title="">Pesan</a></li>
    </table>
  </body>
</html>
